body div.register div#middle {
	background: transparent url(../../img/headers/img_header_register.jpg) no-repeat 0 0;
}

body div.register div#content div.column_a {
	width: 260px;
	margin: 0 75px 0 0;
	float: left;
	font-size: 1.1em;
}

body div.register div#content div.column_b {
	font-size: 1.1em;
	float: left;

}

body div.register div#content div.column_b div.msgError {
	font-size: 1.1em;
	color: #f82e06;
	width: 400px;
}

body div.register div#content div.column_b ol.listNewsletter li em.error {
	font-size: 0.7em;
	color: #f82e06;
	width: 400px;	
}

body div.register div#content div.column_b ol.listNewsletter {
	list-style: none;
}


body div.register div#content div.column_b ol.listNewsletter li {
	margin: 0 0 10px 0;
}


body div.register div#content div.column_b ol.listNewsletter li label {
	display: block;
	margin: 0 0 3px 0;
}

body div.register div#content div.column_b ol.listNewsletter li select.txt,
body div.register div#content div.column_b ol.listNewsletter li input.txt {
	border: 3px solid #232323;
	background: #232323;
	width: 400px;
	color: #ccc;
}

body div.register div#content div.column_b ol.listNewsletter li.checkbox {
	margin: 45px 0 45px 0;
}

body div.register div#content div.column_b ol.listNewsletter li.checkbox label {
	display: inline;
}

body div.register div#content div.column_b ol.listNewsletter li.checkbox input {
	vertical-align: middle;
	margin-right: 5px;
}

body div.register div#content div.column_b ol.listNewsletter li input.submit {
	background: #000 url(../../img/yellow_arrow.gif) no-repeat 0 8px;
	border: 0px solid #000;
	padding-left: 7px;
	font-style: italic;
	color: #FFF;
	font-size: 1.3em;
}